@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.sp{
  display: none;
}
section#news {
  background: #1458a7;
  padding: 20px 0; }
  section#news .sectTitle {
    color: #fff;
    padding-bottom: 0px; }
    section#news .sectTitle em {
      font-size: 2.6rem;
      padding-top: 0;
      padding-bottom: 5px; }
    section#news .sectTitle small {
      color: #fff; }
  section#news .infoList {
    width: 740px;
    padding: 0 60px; }
    section#news .infoList li {
      border: 0;
      padding: 10px 0;
      align-items: flex-start;
      border-bottom: rgba(255, 255, 255, 0.2) dotted 1px; }
      section#news .infoList li span, section#news .infoList li a {
        color: #fff;
        border-right: 0;
        margin-right: 0; }
      section#news .infoList li a {
        display: block; }
    section#news .infoList li:last-child {
      border-bottom: 0; }
  section#news a.more {
    display: block;
    background: #fff;
    color: #1458a7;
    text-align: center;
    line-height: 45px;
    border-radius: 4px;
    width: 140px; }
    section#news a.more:hover {
      background: #d7e6f6 !important; }

section.info {
  display: flex;
  justify-content: center;
  align-items: center; }
  section.info .text {
    width: 144px;
    padding-right: 56px; }
    section.info .text .sectTitle {
      padding-bottom: 0; }
  section.info .infoList {
    width: 900px; }
    section.info .infoList li {
      border-top: #e1e1e1 solid 1px;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      padding: 15px;
      font-size: 1.4rem; }
      section.info .infoList li span {
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        padding-right: 20px;
        border-right: #e1e1e1 solid 1px;
        margin-right: 20px; }
      section.info .infoList li p a:hover {
        text-decoration: underline; }
    section.info .infoList li:last-child {
      border-bottom: #e1e1e1 solid 1px; }

.iconBox {
  display: flex;
  justify-content: center;
  padding-bottom: 100px; }
  .iconBox .item {
    text-align: center;
    width: 184px;
    border-right: #e1e1e1 solid 1px; }
    .iconBox .item span {
      display: block;
      text-align: center;
      font-size: 3rem;
      color: Century Gothic, sans-serif;
      color: #1458a7; }
    .iconBox .item i {
      color: #1458a7;
      font-size: 6rem;
      line-height: 120px; }
    .iconBox .item .icon-icon01 {
      font-size: 4rem; }
    .iconBox .item .icon-icon02 {
      font-size: 7rem; }
    .iconBox .item .icon-icon03 {
      font-size: 8rem; }
    .iconBox .item p {
      line-height: 1.2;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-size: 1.8rem;
      text-align: center; }
  .iconBox .item:last-child {
    border-right: 0; }

#banner01 {
  background: url(/img/banner01.jpg) no-repeat center center;
  background-size: cover;
  height: 210px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center; }
  #banner01 a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block; }
  #banner01 a:hover {
    background: rgba(255, 255, 255, 0.2); }
  #banner01 #banner01 .text:before {
    content: none; }
  #banner01 .text {
    width: 1000px;
    margin: 0 auto;
    position: relative; }
    #banner01 .text:before {
      content: "\e908";
      font-family: "icomoon";
      color: #1458a7;
      font-size: 3rem;
      position: absolute;
      right: 0;
      top: 50%;
      margin-top: -1em; }
    #banner01 .text em {
      display: block;
      line-height: 1;
      color: #1458a7;
      font-size: 2.5rem;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
    #banner01 .text small {
      display: block;
      line-height: 1;
      padding-top: 10px; }

.featureBox .item {
  display: flex;
  justify-content: space-between; }
  .featureBox .item figure {
    width: 50%;
    position: relative; }
    .featureBox .item figure figcaption {
      position: absolute;
      left: 20px;
      top: 20px;
      z-index: 10;
      width: 50px;
      height: 50px;
      background: #4c99ff;
      border-radius: 50%;
      text-align: center;
      line-height: 50px;
      font-size: 2.2rem;
      font-family: Century Gothic, sans-serif;
      color: #ffed56; }
  .featureBox .item .text {
    background: #fff;
    width: 50%;
    padding: 50px;
    box-sizing: border-box; }
    .featureBox .item .text h3 {
      text-align: center; }
      .featureBox .item .text h3 span {
        display: block;
        line-height: 1;
        font-size: 1.7rem; }
      .featureBox .item .text h3 em {
        font-size: 2.3rem;
        color: #1458a7;
        display: block;
        line-height: 1;
        padding-top: 5px; }
    .featureBox .item .text p {
      padding: 20px 0; }
    .featureBox .item .text .btn {
      margin: 0 auto; }

.featureBox .item:nth-child(2n) figure {
  order: 1; }
  .featureBox .item:nth-child(2n) figure figcaption {
    left: auto;
    right: 20px; }

.featureBox .item:nth-child(2n) .text {
  order: 0; }

.greeting {
  background: url(/img/greeting.jpg) no-repeat right center;
  background-size: cover;
  padding-bottom: 40px;
  transition: background 0.2s ease;
  backface-visibility: hidden; }
  .greeting .greetingBox {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    justify-content: space-between; }
    .greeting .greetingBox .text {
      width: 600px;
      padding-bottom: 80px; }
      .greeting .greetingBox .text h3 {
        font-size: 2.3rem;
        color: #1458a7; }
      .greeting .greetingBox .text p {
        padding: 20px 0; }
      .greeting .greetingBox .text a {
        margin-left: 0; }
    .greeting .greetingBox .name {
      text-align: right;
      color: #1a3456;
      background: rgba(246, 250, 253, 0.5);
      margin-bottom: 40px;
      padding: 20px; }
      .greeting .greetingBox .name small {
        font-size: 1.2rem;
        line-height: 1.2;
        display: block; }
      .greeting .greetingBox .name em {
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 2.8rem;
        display: block;
        line-height: 1;
        padding: 10px 0; }
      .greeting .greetingBox .name span {
        display: block;
        line-height: 1;
        font-family: Century Gothic, sans-serif; }
        .reservation-bnr{
          text-align: center;
        }
@media screen and (max-width: 1550px) {
  .greeting {
    background-position: right -200px center;
    background-position-x: right -200px; } }

.ConceptBox {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .ConceptBox .item {
    width: 355px;
    text-align: center;
    background: #fff; }
    .ConceptBox .item figure {
      position: relative; }
      .ConceptBox .item figure figcaption {
        position: absolute;
        left: calc(50% - 35px);
        bottom: -35px;
        z-index: 10;
        width: 70px;
        height: 70px;
        background: #4c99ff;
        border-radius: 50%;
        text-align: center;
        line-height: 70px;
        font-size: 2.4rem;
        font-family: Century Gothic, sans-serif;
        color: #fff; }
    .ConceptBox .item .text {
      padding: 60px 30px 40px; }
      .ConceptBox .item .text h3 {
        text-align: center; }
        .ConceptBox .item .text h3 em {
          font-size: 2.3rem;
          color: #1458a7;
          display: block;
          line-height: 1;
          padding-bottom: 5px; }
        .ConceptBox .item .text h3 small {
          display: block;
          line-height: 1;
          font-size: 1.5rem;
          text-transform: uppercase; }
      .ConceptBox .item .text p {
        padding: 20px 0; }

.circleBox {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto; }
  .circleBox .item {
    width: 165px !important;
    margin-left: 20px;
    position: relative;
    text-align: center;
    color: #1458a7; }
    .circleBox .item figure figcaption {
      padding-top: 20px; }
    .circleBox .item a {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
      display: block; }
    .circleBox .item a {
      position: static;
    }
    .circleBox .item a:hover {
      background: rgba(250, 250, 250, 0.4); }
    .circleBox.trtmt-circleBox a {
      color: #1458a7;
    }
    .circleBox .item a:hover {
      background: none;
      opacity: 0.7;
    }
.doubleBanner {
  width: 100%;
  height: 210px;
  display: flex;
  justify-content: space-between;
  align-items: center;}
  .doubleBanner .item {
    width: 50%;
    height: 210px;
    background: url(/img/banner02.jpg) no-repeat center center;
    background-size: cover;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 4px solid #a6a6a6;
   }
   .doubleBanner .item:nth-child(1){
    border-right:  2px solid #a6a6a6;
   }
   .doubleBanner .item:nth-child(2){
    border-left:  2px solid #a6a6a6;
   }
    .doubleBanner .item#qa {
      background-image: url(/img/banner03.jpg); }
    .doubleBanner .item a {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
      display: block; }
    .doubleBanner .item a:hover {
      opacity: 0.1; }
      .doubleBanner .item h4,
      .doubleBanner .item .detail-link {
        color: #fff;
        position: absolute;
        z-index: 10;
        text-align: center;
        pointer-events: none;
        bottom: 0;
        right: 0;
        background: #1458a7;
        padding: 10px 20px;
        width: 300px;
    }
      .doubleBanner .item h4 em,
      .doubleBanner .item .detail-link em {
        display: block;
        line-height: 1;
        font-size: 2.4rem;
        font-weight: 600;
       }
       .doubleBanner .item .detail-link em {
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
       }
      .doubleBanner .item h4 span {
        font-size: 1.4rem;
        display: block;
        line-height: 1;
        padding-top: 5px; }

.Calendar {
  display: flex;
  justify-content: space-between; }
  .Calendar .month {
    width: 528px; }
    .Calendar .month em {
      display: block;
      text-align: center;
      font-size: 2.2rem;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      padding-bottom: 20px; }
    .Calendar .month table {
      width: 100%;
      table-layout: fixed;
      font-size: 1.4rem; }
      .Calendar .month table thead tr th {
        font-weight: normal;
        text-align: center;
        height: 45px;
        text-align: center;
        vertical-align: middle;
        border-bottom: #e1e1e1 solid 1px; }
      .Calendar .month table tbody tr td {
        border-bottom: #e1e1e1 solid 1px;
        padding: 6px 0 20px;
        vertical-align: top;
        text-align: center;
        position: relative; }
        .Calendar .month table tbody tr td span {
          display: inline-block;
          width: 30px;
          height: 30px;
          line-height: 30px;
          border-radius: 50%;
          background: #f9f9f9; }
        .Calendar .month table tbody tr td span:after {
          content: "";
          line-height: 1;
          font-size: 1rem;
          position: absolute;
          left: 0;
          bottom: 6px;
          line-height: 1;
          width: 100%;
          text-align: center; }
      .Calendar .month table tbody tr .close span {
        background: #cc6666;
        color: #fff; }
      .Calendar .month table tbody tr .close span:after {
        content: "休診日";
        color: #cc6666; }
      .Calendar .month table tbody tr .am_close span {
        background: #3cb2b1;
        color: #fff; }
      .Calendar .month table tbody tr .am_close span:after {
        content: "午前休";
        color: #3cb2b1; }
      .Calendar .month table tbody tr .pm_close span {
        background: #4c99ff;
        color: #fff; }
      .Calendar .month table tbody tr .pm_close span:after {
        content: "午後休";
        color: #4c99ff; }
      .Calendar .month table tbody tr .other span {
        background: #cecece; }
      .Calendar .month table tbody tr .other span:after {
        content: "特別休診";
        color: #b7b7b7; }
.bnr-blk{
  display: flex;
  /* justify-content: space-between; */
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 50px;
}

.bnr-instagram{
  margin: 0 auto;
}
.bnr-instagram,.bnr-dental,.bnr-quacareer{
  width: 50%;
  text-align: center;
}

.bnr-instagram a,.bnr-dental a,.bnr-quacareer a{
  display: inline-block;
}
/* .siteTitle .text h2 {
  text-shadow: 4px 2px 3px #808080;
} */
.siteTitle .text h2 span{
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.siteTitle .text h2.slider-txt{
  text-shadow: none;
}

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .sp{
    display: block;
  }
  .siteTitle .text h2 {
    font-size: 2.4rem;
    line-height: 1.5;
  }
  .circleBox .item {
    width: 26% !important;
    margin-bottom: 20px;
    margin-left: 20px;
}
.doubleBanner .item h4{
  width: 200px;
}
.doubleBanner .item:nth-child(1){
  border-right:  4px solid #a6a6a6;
 }
 .doubleBanner .item:nth-child(2){
  border-left:  4px solid #a6a6a6;
 }
  section#news {
    padding: 20px; }
    section#news .sectTitle {
      padding-bottom: 10px; }
    section#news .infoList {
      padding: 0 0 20px;
      width: 100%; }
      section#news .infoList li {
        border-color: #fff; }
        section#news .infoList li span, section#news .infoList li a {
          color: #fff; }
    section#news a.more {
      width: 100%;
      display: block;
      background: #fff;
      color: #1458a7;
      font-size: 1.4rem;
      text-align: center;
      line-height: 45px;
      border-radius: 2px; }
      section#news a.more:hover {
        background: #d7e6f6 !important; }
  section.info {
    display: block;
    padding: 20px; }
    section.info .text {
      width: 100%;
      padding-right: 0; }
      section.info .text .sectTitle {
        padding-bottom: 20px; }
    section.info .infoList {
      width: 100%;
      box-sizing: border-box; }
      section.info .infoList li {
        border-top: #e1e1e1 solid 1px;
        display: block;
        padding: 10px;
        font-size: 1.2rem; }
        section.info .infoList li span {
          font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
          padding: 0;
          margin: 0;
          border: 0; }
        section.info .infoList li p a:hover {
          text-decoration: underline; }
      section.info .infoList li:last-child {
        border-bottom: #e1e1e1 solid 1px; }
  .iconBox {
    flex-wrap: wrap;
    padding-bottom: 20px; }
    .iconBox .item {
      text-align: center;
      width: 33%;
      padding-bottom: 10px;
      border-right: #e1e1e1 dotted 1px;
      border-bottom: #e1e1e1 dotted 1px; }
      .iconBox .item span {
        font-size: 2rem; }
      .iconBox .item i {
        color: #1458a7;
        font-size: 4rem;
        line-height: 70px; }
      .iconBox .item .icon-icon01 {
        font-size: 2.4rem; }
      .iconBox .item .icon-icon02 {
        font-size: 4.6rem; }
      .iconBox .item .icon-icon03 {
        font-size: 4.8rem; }
      .iconBox .item p {
        font-size: 1.3rem; }
    .iconBox .item:last-child, .iconBox .item:nth-child(3) {
      border-right: 0; }
    .iconBox .item:nth-child(n + 4) {
      border-bottom: 0; }
  #banner01 {
    background: url(/img/banner01_sp.jpg) no-repeat center center;
    height: 130px; }
    #banner01 .text {
      width: 100%;
      text-align: center; }
      #banner01 .text:before {
        font-size: 2rem;
        right: 10px;
        top: 50%; }
      #banner01 .text em {
        display: block;
        line-height: 1;
        color: #1458a7;
        font-size: 1.8rem;
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
      #banner01 .text small {
        padding-top: 5px; }
  .featureBox .item {
    display: block; }
    .featureBox .item figure {
      width: 100%; }
      .featureBox .item figure figcaption {
        left: 10px;
        top: 10px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 1.2rem; }
    .featureBox .item .text {
      width: 100%;
      padding: 20px; }
      .featureBox .item .text h3 span {
        font-size: 1.2rem; }
      .featureBox .item .text h3 em {
        font-size: 1.8rem;
        line-height: 1.2; }
      .featureBox .item .text p {
        padding: 10px 0; }
      .featureBox .item .text .btn {
        margin: 0 auto;
        width: 100%; }
  .featureBox .item:nth-child(2n) figure figcaption {
    left: 10px;
    right: auto; }
  .greeting {
    background: #f8f9fe;
    padding-bottom: 20px;
    position: relative; }
    .greeting .sectTitle {
      z-index: 1; }
    .greeting .greetingBox {
      width: 100%;
      margin: 0 auto;
      display: block;
      align-items: flex-end;
      justify-content: space-between; }
      .greeting .greetingBox figure {
        position: relative; }
        .greeting .greetingBox figure .name {
          text-align: right;
          color: #1a3456;
          background: none;
          padding: 0px;
          margin-bottom: 0;
          position: absolute;
          bottom: 10px;
          right: 10px; }
          .greeting .greetingBox figure .name small {
            font-size: 1rem;
            line-height: 1.2;
            display: block; }
          .greeting .greetingBox figure .name em {
            font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
            font-size: 2rem;
            display: block;
            line-height: 1;
            padding: 3px 0; }
          .greeting .greetingBox figure .name span {
            font-size: 1rem;
            display: block;
            line-height: 1;
            font-family: Century Gothic, sans-serif; }
      .greeting .greetingBox .text {
        width: 100%;
        padding: 20px;
        box-sizing: border-box; }
        .greeting .greetingBox .text h3 {
          font-size: 1.8rem;
          line-height: 1.2;
          text-align: center; }
          .greeting .greetingBox .text h3 br {
            display: none; }
        .greeting .greetingBox .text p {
          padding: 10px 0; }
        .greeting .greetingBox .text .btn {
          width: 100%; }
  .ConceptBox {
    width: 100%;
    display: block; }
    .ConceptBox .item {
      width: 100%;
      text-align: center;
      background: #fff;
      margin-bottom: 20px; }
      .ConceptBox .item figure figcaption {
        left: calc(50% - 23px);
        bottom: -23px;
        width: 46px;
        height: 46px;
        line-height: 46px;
        font-size: 2rem;
        color: #fff; }
      .ConceptBox .item .text {
        padding: 40px 20px 20px; }
        .ConceptBox .item .text h3 {
          text-align: center; }
          .ConceptBox .item .text h3 em {
            font-size: 1.8rem;
            padding-bottom: 5px; }
          .ConceptBox .item .text h3 small {
            display: block;
            line-height: 1;
            font-size: 1rem; }
        .ConceptBox .item .text p {
          padding: 10px 0;
          text-align: left; }
        .ConceptBox .item .text .btn {
          width: 100%; }
  .circleBox {
    width: 100%;
    max-width: 100%;
    overflow: hidden; 
    flex-wrap: wrap;
  }
    /* .circleBox .item {
      width: 125px !important; } */
      .circleBox .item figure figcaption {
        padding-top: 10px; }
  .doubleBanner {
    width: 100%;
    height: auto;
    flex-wrap: wrap;}
    .doubleBanner .item {
      width: 100%;
      height: 110px; }
      .doubleBanner .item:nth-child(2){
        margin-top: 30px;
      }
      .doubleBanner .item h4 em,
      .doubleBanner .item .detail-link em {
        font-size: 1.8rem; }
      .doubleBanner .item h4 span {
        font-size: 1.2rem; }
  .Calendar {
    flex-wrap: wrap; }
    .Calendar .month {
      width: 100%; }
      .Calendar .month em {
        font-size: 1.8rem;
        padding-bottom: 10px; }
      .Calendar .month table {
        font-size: 1.2rem; }
    .Calendar .month + .month {
      margin-top: 20px; } 
    .delfino-banner figure{
      max-width: 574px;
      margin: 0 auto;
     }
     .bnr-blk{
      display: block;
      margin-top: 0;
     }
     .bnr-quacareer img{
      width: 100%;
     }
     
     .bnr-instagram,.bnr-dental,.bnr-quacareer{
      width: 100%;
    }
    .bnr-dental{
      margin: 20px 0;
    }
    }
    .delfino-banner {
      text-align: center;
    }
.lightbox-img .light-box{
  text-align: center;
}
@media screen and (max-width: 740px){
  .lightbox-img .light-box{
    width: 92%;
    margin: 0 auto;
  }
}

.microscope_bnr {
    margin: 0 auto 50px;
    text-align: center;
}
@media screen and (max-width: 740px){
  .microscope_bnr {
    margin-bottom: 20px;
  }
}

/******************************************************
    
PC / common

******************************************************/
